<!doctype html public "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>YUI Library - TabView</title>
<link rel="stylesheet" type="text/css" media="screen" href="css/example.css">
</head>
<body>
<div id="doc">
   <div id="hd">
      <h1>YUI Library - TabView</h1>
   </div>
   <div id="bd">
      <ul id="examples">
      <li><a href="basic_from_markup.html">building from existing markup</a></li>
      <li><a href="module_tabs.html">building from arbitrary markup</a></li>
      <li><a href="basic_from_js.html">building from javaScript</a></li>
      <li><a href="basic_from_partial_markup.html">building from partial markup</a></li>
      <li><a href="rounded_tabs.html">rounded corner tabs</a></li>
      <li><a href="orientation_right.html">right oriented tabs</a></li>
      <li><a href="orientation_bottom.html">bottom oriented tabs</a></li>
      <li><a href="orientation_left.html">left oriented tabs</a></li>
      <li><a href="add_tabs.html">adding tabs</a></li>
      <li><a href="remove_tabs.html">removing tabs</a></li>
      <li><a href="activation.html">changing activation event</a></li>
      <li><a href="loading.html">dynamically loading tab content</a></li>
      <li><a href="add_events.html">adding event listeners</a></li>
      <li><a href="remove_events.html">removing event listeners</a></li>
      <li><a href="custom_events.html">handling custom events</a></li>
      <li><a href="stop_custom_events.html">suppressing attribute changes</a></li>
      <li><a href="transition.html">applying content transition effects</a></li>
      </ul>
   </div>
</div>
</body>
</html>
